<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" type="text/css" href="css/1.css">
</head>

<body>
    <div>
       
            <ul>
                <li>Elemento1</li>
                <li>Elemento2</li>
                <li>Elemento3</li>
            </ul>
      
        <div>
            <div>izquierda</div>
            <div>derecha</div>
            <br class="limpia">
        </div>
        <div>
            <p>parrafo1</p>
            <p>parrafo2</p>
            <p>parrafo3</p>
            <p>parrafo4</p>
        </div>
        <div>
            <form>
                <div>
                    <input type="text" id="nombre" name="nombre" placeholder="Escribe tu nombre">
                    <label for="nombre">Nombre</label>
                </div>
                <div>
                    <div>
                        <input type="number" name="edad" id="edad">
                        <label for="edad">Edad</label>
                    </div>
                    <div>
                        <input type="number" id="peso" name="peso">
                        <label for="peso">Peso</label>
                    </div>
                    <br class="limpia">
                </div>
                <div>
                	<input type="number" name="altura" id="altura">
                	<label for="altura">Altura</label>
                </div>
            </form>
        </div>
    </div>
</body>

</html>